Bug 59976 - Canon PowerShot G2 support doesn't work at all
Canon PowerShot G2 support doesn't work at all
Status: CLOSED UPSTREAM
Product: Red Hat Raw Hide
Classification: Retired
Component: gphoto2 (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-17 04:28 EST by Bernhard Rosenkraenzer
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-03-10 12:49:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Output of gphoto2 --debug --port usb: --auto-detect -L (29.14 KB, text/plain)
2002-02-17 04:31 EST, Bernhard Rosenkraenzer
no flags Details
Output of gphoto2 --debug --port usb: --camera "Canon PowerShot G2" -L (less clutter ;) ) (19.63 KB, patch)
2002-02-17 04:36 EST, Bernhard Rosenkraenzer
no flags Details | Diff

  None (edit)
Description Bernhard Rosenkraenzer 2002-02-17 04:28:51 EST
The Canon PowerShot G2 camera (USB) doesn't work at all with gphoto2 2.0-0.beta5.1. 
The camera is autodetected properly, but when trying to retrieve pictures (or lists), it 
claims the data on the camera is corrupt (it isn't, at least everything is viewable in the 
camera itself). 
 
[Btw: It's not my camera, so don't expect me to be able to run any tests etc. - it's my 
father's, and he's usually 300 km off]
Comment 1 Bernhard Rosenkraenzer 2002-02-17 04:31:48 EST
Created attachment 45862 [details]
Output of gphoto2 --debug --port usb: --auto-detect -L
Comment 2 Bernhard Rosenkraenzer 2002-02-17 04:36:52 EST
Created attachment 45863 [details]
Output of gphoto2 --debug --port usb: --camera "Canon PowerShot G2"  -L (less clutter ;) )
Comment 3 Tim Waugh 2002-02-19 06:14:56 EST
Reported upstream.
<http://marc.theaimsgroup.com/?l=gphoto-devel&m=101411708730758&w=2>

Note You need to log in before you can comment on or make changes to this bug.